[Desktop Entry]
Type=Application
Name=sharing-gallery
GenericName=sharing-gallery
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=sharing-gallery %u
Terminal=false
Categories=Qt;Utility;
